<?php
session_start();
	include("connect.php");

	$par3 = $_GET['skills'];
	$_SESSION['bumid']= $_GET['skills'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select cname from res_customer_master where cname like ('%".$par3."%') order by cname asc";
	$result_mobile = mysqli_query($conn, $query_mobile);
	
	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['cname'];
			break;
		}
		echo trim($data);
	}
	
	echo "";
?>		